.glossaryItem{
    font-family:Verdana, Arial, sans_serif;
    width:604px;
    margin-left:14px;
  }

.glossary_title {
    font-family:Georgia, Verdana;
    font-size:24px;
    color:#041936;
    margin-bottom:10px;
}

.glossary_subTitle{
    font-size:12px;
    color:#041936;
    padding-bottom:10px;
    border-bottom:1px solid #c9d0d4;
}

.glossary_text{
    line-height:20px;
    font-size:12px;
    color:#666666;
    margin-top:13px;
    margin-bottom:66px;
}